/* =============================================================================
   Esporte
   ========================================================================== */
.box.ultimas header nav {
	height: 55px;
	margin-top: 15px;
}
.box.ultimas header nav li,
.box.ultimas header nav li a,
.box.ultimas header nav li span {
	display: inline-block;
	height: 55px;
	width: 55px;
}
.box.ultimas header nav ul li {
	border-left-color: #dadada;
	padding: 0 8px 0 10px;
}
.box.ultimas header nav ul > li:first-child {
	padding-left: 0;
}
.box.ultimas header nav ul > li:last-child {
	padding-right: 0;
}
.box.ultimas header nav li span {
	overflow: hidden;
	text-indent: -9999px;
}
.box.ultimas header nav li .corinthians {
	background: url(//f.i.uol.com.br/folha/esporte/images/emblem-corinthians-55x55.jpg) no-repeat;
}
.box.ultimas header nav li .palmeiras {
	background: url(//f.i.uol.com.br/folha/esporte/images/emblem-palmeiras-55x55.jpg) no-repeat;
}
.box.ultimas header nav li .santos {
	background: url(//f.i.uol.com.br/folha/esporte/images/emblem-santos-55x55.jpg) no-repeat;
}
.box.ultimas header nav li .sao_paulo {
	background: url(//f.i.uol.com.br/folha/esporte/images/emblem-sao_paulo-55x55.jpg) no-repeat;
}


/* =============================================================================
   Internet Explorer Fixes
   ========================================================================== */
html.lt-ie8 .box.ultimas header nav li,
html.lt-ie8 .box.ultimas header nav li a,
html.lt-ie8 .box.ultimas header nav li span {
	display: inline;
	zoom: 1;
}
html.lt-ie8 .box.ultimas header nav li {
	padding: 0 10px;
}
html.lt-ie8 .box.ultimas header nav ul > li:first-child {
	padding-left: 0;
}
html.lt-ie8 .box.ultimas header nav ul > li:last-child {
	padding-right: 0;
}